@charset "gb2312";
body{margin:0; color:#444; font:normal 14px/18px verdana,"MingLiU";}
a{text-decoration:none!important;color:#256AD5}
h1,h2,h3,h4,h5,h6,h7{font-weight:400;margin:0;padding:0;}
ul,li{font-size:17px;list-style-type:none;margin:0;padding:0}
.clear{clear:both}
.topmargin6x {  margin-top: 60px !important;}
.fl {  float: left;}
.fr {  float: right;}
p{color:#4d4d4d;font-size: 13px; margin:0;padding:0;font:normal 14px/18px verdana,"MingLiU";}
.ming{font-family:"MingLiU";}
.ver{font-family:Verdana !important}
.mar-r-15 {  margin-right: 10px;}
#mainwrap {  height: auto;  margin: 0 auto;  min-height: 100%;  padding: 0;}
.sticky-banner-wrap {background:#fff;border:1px solid #e0e0e0;position:fixed;width:118px;right:0px;bottom:0px;z-index:1000;padding-bottom:10px;text-align:center;padding-top:15px;}
.sticky-banner-wrap img{text-align:center;margin:10px 0px;}
.sticky-banner-wrap .title{font-size:18px;font-weight:bold;color:#b71115;line-height:20px;font-family:SimHei;}
.sticky-banner-wrap .linker a{color:#1e6e99;font-size:14px;font-weight:bold;line-height:20px;text-align:center;text-decoration:underline !important;}
.mar-t15{margin-top:15px;}

/*Header styles start*/

.header{background:#5b5b5b;border-bottom:1px solid #e1e1e1;color:#fff;height:36px;padding:0}
.header #header_htag_wrap{float:left;padding:9px 0 0 0;text-transform:lowercase!important;width:490px;font-size:13px;font-family:"Microsoft YahEi";}
.topheader_h1{float:left; font-size:15px;margin:0;padding-top:6px}
.container{margin:0 auto;max-width:none!important;position:relative;width:1090px}
ul.navigation-icon{float:right;z-index:99999}
.navigation-icon li{color:#fff;font-family:Verdana;float:left;margin-left:5px; line-height:26px}
.navigation-icon li a{color:#b2b2b2;padding:0 10px 4px;font-size:13px;display:block;font-family:"Microsoft YahEi";}
.navigation-icon li a .icon-lock{background:url(../images/top-nav-new.png) no-repeat scroll 0 -6px;width:30px;height:26px;display:block;float:left}
.navigation-icon li a .icon-efl{background:url(../images/top-nav-new.png) no-repeat scroll -38px -6px;width:30px;height:26px;display:block;float:left}
.navigation-icon li a .icon-faq{background:url(../images/top-nav-new.png) no-repeat scroll -77px -6px;width:30px;height:26px;display:block;float:left}

.navigation-top-drop-down{width:595px;float:right;margin-top:5px}
ul.navigation-drop-down{float:right;z-index:99999}
.navigation-drop-down li{color:#fff;font-family:Verdana;float:left;margin-left:5px}
.navigation-drop-down li a{background-color:#6f6f6f;color:#fff;padding:0 10px 4px;font-size:13px;display:block;font-family:Verdana; line-height:24px;}
.navigation-drop-down li a.green-bor{border:1px solid #b2d20c;color:#b2d20c}
.navigation-drop-down li a:hover{background:#6f6f6f}
.navigation-drop-down li ul{position:absolute;padding:0;margin:0;visibility:hidden;z-index:999999;border-top:1px solid #5b5b5b;line-height:30px}
.navigation-drop-down li ul li{float:none}
.navigation-drop-down li ul li a:link,.navigation li ul li a:visited{background:#6f6f6f;padding:4px 10px;width:97px;font-size:13px;}
.navigation-drop-down li ul li a:hover{background:#5b5b5b}
.usa-flag{background:url(../images/sprite-flags-top-nav.png) 0 0;display:block;width:21px;height:13px;float:left;margin:5px 10px 0 0}
.japan-flag{background:url(../images/sprite-flags-top-nav.png) -24px 0;display:block;width:21px;height:13px;float:left;margin:5px 10px 0 0}
.china-flag{background:url(../images/sprite-flags-top-nav.png) -47px 0;display:block;width:21px;height:13px;float:left;margin:5px 10px 0 0}
.korea-flag{background:url(../images/sprite-flags-top-nav.png) -69px 0;display:block;width:21px;height:13px;float:left;margin:5px 10px 0 0}
.brazil-flag{background:url(../images/sprite-flags-top-nav.png) -90px 0;display:block;width:21px;height:13px;float:left;margin:4px 10px 0 0}
.taiwan-flag{background:url(../images/sprite-flags-top-nav.png) -112px 0;display:block;width:21px;height:13px;float:left;margin:5px 5px 0 0}
.caret-d{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid;display:inline-block;height:0;margin-left:3px;vertical-align:middle;width:0}
.caret {  background: rgba(0, 0, 0, 0) url("../images/drop-icon.jpg") no-repeat scroll 0 0;  display: block;  height: 6px;  position: absolute;  right: 10px;  top: 15px;  width: 9px;}
.square-bor{text-align:center;margin:13px;font-size:22px; }
.square-bor a{border:1px solid #000;padding:10px 5px 10px;color:#000;font-family:"Microsoft YahEi";display: inline-block; margin: auto 15px;}
.square-bor a:hover{border:1px solid #fff;color:#fff;background:#2E2E2E !important;transition:all 0.3s ease-out 0s;}

.mar-r70{margin-right:70px !important;}
	/*logo-nav styles*/
	.hm-navbar-default{background: #fff;height:90px;position:absolute;width:100%;margin:0 auto;border-bottom: 1px solid #f2f2f2;}
	.navbar-static-top {  border-width: 0 0 1px;  z-index: 1000;}

	
	
	
	#logo_wrap{float:left;padding:5px 10px 0 0;width:190px}
	#logo_wrap a#logo{height:72px;width:190px}
	#navigation{position:relative;margin-top:0;padding:0;float:right}
	#nav{height:40px;margin:25px 0 0 0;min-width:500px;padding-left:0;}
	#nav li{list-style:none;display:block;float:left;height:40px;position:relative; }
	#nav li a{padding:0 20px;margin:0;line-height:43px;text-decoration:none;height:40px;color:#5b5b5b; font-size:20px; font-family:"Microsoft YahEi";display:block }
	#nav ul{background:#f3f3f3;padding:0;width:210px}
	#nav .site-name,#nav .site-name:hover{padding-left:10px;padding-right:10px;color:#FFF;text-shadow:1px 1px 1px #66696B;width:160px;border-right:1px solid #52BDB5}
	#nav .site-name a{width:129px;overflow:hidden}
	#nav li:hover{background:#f2f2f2}
	#nav ul li{border-right:none;border-bottom:0px solid #DDD;width:210px;height:qpx;background:#f2f2f2;}
	#nav ul li a{border-right:none;color:#5b5b5b; font-size:18px;}
	#nav ul li ul li a{ background-color:#e5e5e5;}
	#nav ul li ul li a:hover{border-right:none;background-color:#dbdbdb; font-size:18px}
	#nav ul li:hover{background:#e5e5e5}
	#nav ul li:last-child{border-bottom:none}
	#nav ul li:last-child a{border-bottom:none}
	#nav ul{display:none;visibility:hidden;position:absolute;top:40px}
	#nav ul ul{top:0;left:210px;display:none;visibility:hidden;border:0px solid #DDD}
	#nav ul ul ul{top:0;left:210px;display:none;visibility:hidden;border:0px solid #DDD}
	#nav ul li{display:block;visibility:visible}
	#nav li:hover > ul{display:block;visibility:visible}
	#nav a.header_getquotebutton{background:#b9d900 !important;display:block !important;padding:0!important;width:140px;_width:100px;*width:120px;text-decoration:none !important;color:#000000 !important;border:1px solid #999; text-align:center; height:37px; line-height:38px;}
#nav a.header_getquotebutton:hover{text-decoration:none !important;color:#fff !important;background:#A9C40C !important;transition:all 0.3s ease-out 0s !important;}
#nav .caret-r{border-top: 4px solid transparent ;border-left: 4px solid #999;border-bottom: 4px solid transparent;display: inline-block;height: 0; vertical-align: middle;width: 0; position:absolute; top:15px; right:20px}
#nav .caret-d{border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid;display:inline-block;height:0;margin-left:10px; margin-top:-2px; vertical-align:middle;width:0}

/*Header styles ends*/

#homepagebanner_wrap{background:#fff none repeat scroll 0 0;cursor:pointer;text-align:center;top:0}
.homepage-banner{background:url(../images/english-editing-services.jpg) no-repeat scroll center center;display:block;height:462px;width:100%}
.homepage-banner .contentxt{color:#333;font-size:70px;;font-family:"Microsoft YahEi";padding-top:200px}
#homepage_wrap #banner_stats_wrap{background:#fff;color:#fff;height:50px;border-bottom:1px solid #d4d4d4;cursor:default}
.font36{font-size:36px!important}
#homepage_wrap #banner_stats_wrap ul.stats_list{padding:0;margin:0 auto;list-style-type:none;width:98%}
#homepage_wrap #banner_stats_wrap ul.stats_list li{padding:0 12px;margin:0;font-size:18px;color:#666666;border-left:#d4d4d4 solid 1px;float:left;display:inline-block;height:50px;line-height:46px;}
#homepage_wrap #banner_stats_wrap ul.stats_list li:first-child{border-left:0;margin-left:0;padding-left:0}
#homepage_wrap #banner_stats_wrap ul.stats_list li span.stats_biggertxt{font-size:25px;font-family:Verdana}
#homepage_wrap #banner_stats_wrap ul.stats_list li span.stats_biggertxt sup{vertical-align:super;font-size:26px}

.mar-mid-wrap{margin:0 auto;text-align:center !important;width:448px;position:relative;margin-top:50px;display:inline-block;}


#popupBoxClose{	background:url(../images/close-icon.png) no-repeat;	width:27px;	height:27px;	display:inline-block;	right:0px;	top:0px;	cursor:pointer;	border:none !important;	padding:0px !important;  	position:absolute;  	color:#6fa5e2;  	z-index:999999999;	line-height:15px;	border:1px solid #ff0000;	font-weight:500;	font-size:20px; }

#video-slider{display:none;position:fixed;top:0px;height:75%;background:#000000;width:75%;z-index:999999999;text-align:center;padding-top:25px;left:12.5%;}	
#video-slider2{display:none;position:fixed;top:0px;height:75%;background:#000000;width:75%;z-index:999999999;text-align:center;padding-top:25px;left:12.5%;}

/* OUR SERVICES STYLE STARTS */
#homepage_wrap #ourservices_wrap{padding-bottom:40px;background:#FCFCFC;}
#homepage_wrap .homepage_section_heading{font-size:33px;padding:11px 0px 20px 0;text-align:center;}
#homepage_wrap p.home_section_desp{text-align:center;line-height:24px;}
#homepage_wrap .homepage_quote{color:#3096c9;font-size:20px; margin:10px 0 20px 0;}
#homepage_wrap #ourservices_wrap .ourservices_h1{ font-size:40px;font-family:"Microsoft YahEi"; font-weight:normal; padding:55px 0px 30px 0px;}
#homepage_wrap #ourservices_wrap .service-wrapper{float:left;}
#homepage_wrap #ourservices_wrap ul.ourservices_listing li{float:left;display:inline-block;margin:0px;width:338px; margin-right:38px}

#homepage_wrap #ourservices_wrap .service-wrapper .hm-english-editing{background:url(../images/revamped-sprite-icons.png) 0px 0px;width:64px;height:64px;display:block; margin:0 auto}
#homepage_wrap #ourservices_wrap .service-wrapper .hm-english-editing:hover{background:url(../images/revamped-sprite-icons.png) -133px 0px;width:64px;height:64px;display:block;}

#homepage_wrap #ourservices_wrap .service-wrapper .hm-publication-support{background:url(../images/revamped-sprite-icons.png) -66px 0px;width:64px;height:64px;display:block; margin:0 auto}
#homepage_wrap #ourservices_wrap .service-wrapper .hm-publication-support:hover{background:url(../images/revamped-sprite-icons.png) -199px 0px;width:64px;height:64px;display:block;}

#homepage_wrap #ourservices_wrap .service-wrapper .hm-translation{background:url(../images/revamped-sprite-icons.png) 0px -66px;width:64px;height:64px;display:block; margin:0 auto}
#homepage_wrap #ourservices_wrap .service-wrapper .hm-translation:hover{background:url(../images/revamped-sprite-icons.png) -133px -66px;width:64px;height:64px;display:block;}

#homepage_wrap #ourservices_wrap .service-wrapper .hm-medical-writing{background:url(../images/revamped-sprite-icons.png) -66px -66px;width:64px;height:64px;display:block;}
#homepage_wrap #ourservices_wrap .service-wrapper .hm-medical-writing:hover{background:url(../images/revamped-sprite-icons.png) -199px -66px;width:64px;height:64px;display:block;}

#homepage_wrap #ourservices_wrap .service-wrapper .li-sort{ float:left; text-align:center}
#homepage_wrap #ourservices_wrap .ser-title{margin-top:20px; font-size:40px;font-family:"Microsoft YahEi";float:left;line-height:50px;text-align:left;}

#homepage_wrap #ourservices_wrap ul.ourservices_listing li:first-child{margin-left:0;}
#homepage_wrap #ourservices_wrap .service_name{font-size:20px;padding:0 0 15px 0;}
#homepage_wrap #ourservices_wrap .service_descp{padding:0 0 15px 0;text-align:left;clear:left;height:100px; display:inline-block; line-height:26px}
#homepage_wrap #ourservices_wrap .ourservice_descp{font-size:20px;padding:0 0 15px 0;text-align:left;clear:left;height:100px; display:inline-block; line-height:30px}
#homepage_wrap #ourservices_wrap p.service_descp{font-size:15px;color:#666;}
a.homepage-service-style{font-size:18px;color:#666;}
a.homepage-service-style:hover{color:#666;background:none !important;}
#homepage_wrap #ourservices_wrap a.exploremore{color:#2a97c6;font-size:16px;}
#homepage_wrap #ourservices_wrap a.service_name{font-size:28px;font-family:"Microsoft YahEi";padding:22px 0px 20px 0px;color:#5b5b5b;text-decoration:none;text-align:left; display:inline-block}
#homepage_wrap #ourservices_wrap a.service_name:hover{color:#2d97c5;text-decoration:none;background:none;}
/* OUR SERVICES STYLE ENDS */

/* WHY CHOOSE STYLE STARTS */
#why-choose-editage{background:url(../images/why-choose-editage.jpg) #02023e center no-repeat;width:100%;height:380px;display:block;position:relative;top:0px;left:0px;cursor:pointer;}
#why-choose-editage .section-title-one{width:35%;float:left;}
#why-choose-editage .section-title-one .sec-title{font-size:60px;font-family:"Microsoft YahEi";color:#fff;text-shadow:#3a2f59 2px 2px 10px;line-height:80px;padding-top:40px;}
#why-choose-editage .section-title-two{width:50%;float:left;margin:50px 0px 35px 110px;}
#why-choose-editage .section-title-two .choosing-editage li{list-style-type:none;padding:0;margin:7px 0px;font-size:25px;font-family:"Microsoft YahEi";color:#fff;float:left;line-height:54px; clear:both; width:480px}
#why-choose-editage .section-title-two .choosing-editage .icon1{background:url(../images/revamped-sprite-icons.png) 0px -133px;width:55px;height:55px;display:block;float:left;margin-right:20px;}
#why-choose-editage .section-title-two .choosing-editage .icon2{background:url(../images/revamped-sprite-icons.png) -57px -133px;width:55px;height:55px;display:block;float:left;margin-right:20px;}
#why-choose-editage .section-title-two .choosing-editage .icon3{background:url(../images/revamped-sprite-icons.png) -114px -133px;width:55px;height:55px;display:block;float:left;margin-right:20px;}
#why-choose-editage .section-title-two .choosing-editage .icon4{background:url(../images/revamped-sprite-icons.png) -171px -133px;width:55px;height:55px;display:block;float:left;margin-right:20px;}
/* WHY CHOOSE STYLE ENDS */

/*video new section*/

#hm-video-banner{background: #2d97c5 none repeat scroll 0 0;color: #fff;float: left;font-size: 30px;padding: 30px 0;text-align: center;width: 100%;}
.video-square-bor {color: #fff;cursor: pointer;}
#hm-video-banner img{margin-left: 20px;float:left;}
#hm-video-banner .video-titles{line-height:100px;float:left;margin-left:200px;}
/*video new section*/

/* TESTIMONIALS STYLE STARTS */

#clients-wrap{background:url(../images/client-bg.jpg) #b8d1e5 center no-repeat;width:100%;height:520px;display:block;position:relative;top:0px;left:0px;}
#clients-wrap .section-title-one{display:block; padding:0;}
#clients-wrap .section-title-one .sec-title{font-size:40px;font-family:"Microsoft YahEi";color:#5b5b5b;line-height:60px;padding-top:30px;}
#clients-wrap ul li{width:216px; height:140px; float:left; list-style-type:none; padding:0 22px 0 0; margin:30px 0 0 0; text-align:center}
#clients-wrap .readmore {bottom: 10px;color: #535353;font-size: 20px;font-family:"Microsoft YahEi";position: relative;text-decoration: underline !important;float: right;padding: 40px 0 0 0;}
#clients-wrap .readmore:hover{color:#000000; text-decoration:underline;}
/* TESTIMONIALS STYLE ENDS */

/* Tab styles start */
#tabs-wrap{height:650px; background:#fff}
#tabs-wrap .top-heading{font-size:40px;font-family:"Microsoft YahEi";line-height: 60px;padding:30px 0px 20px 0px;}
.tab-container{width:100%;float:left;margin:10px 0px 30px 0px; position:relative}
.tab-container .readmore{ position:absolute; bottom:20px; right:24px;color: #535353;font-size: 20px;font-family:"Microsoft YahEi";text-decoration: underline !important;padding: 40px 0 0 0;}
.tab-container .readmore:hover{color:#000000; text-decoration:underline;}
#tabs .tabcontent{float: left; padding:5px; width:100%}
#tabs .tabcontent a{text-decoration:none;}
#tabs .tabcontent a:hover{text-decoration:none}

#tabs{margin:0;overflow:hidden; width:1064px; border-top:none !important; padding:10px 10px 10px 10px;border:1px solid #ccc; height:auto;}

#shadetabs #maintab{float:left;width:1090px;font-size:15px}
#shadetabs #maintab h4{font-size:14px}

#shadetabs #maintab ul{list-style-type: none;margin:0;/*Left offset of entire tab menu relative to page*/padding:0;}
#shadetabs #maintab li{display:inline; margin:0; padding:0;position:relative;float:left;}
#shadetabs #maintab li a{overflow:hidden; float: left;font-weight: normal;height: 80px;line-height: 75px;margin-right:-1px;padding: 10px 0 0 0; text-decoration: none;width: 272px; color:#fff; border-bottom:2px solid #444 !important;border-bottom:none; font-size:20px;font-family:"Microsoft YahEi";}
#shadetabs #maintab .mara{margin-right:0px !important;}
.widr a{width:180px !important;}

#shadetabs #maintab li a.selected .blue-arv {  border-left: 14px solid transparent;  border-right: 14px solid transparent;  border-top: 14px solid #444 !important;  bottom: -14px;  display: inline-block;  height: 0;  position: absolute;  left:90px;}
#shadetabs #maintab li a .icon-medical { background:url(../images/revamped-sprite-icons.png) no-repeat scroll -110px -381px;float: left;height: 70px;margin: 5px 0px 0 20px;width: 70px;}
#shadetabs #maintab li a .icon-dna { background:url(../images/revamped-sprite-icons.png) no-repeat scroll -218px -382px;float: left;height: 70px;margin: 5px 0px 0 25px;width: 70px;}
#shadetabs #maintab li a .icon-gear { background:url(../images/revamped-sprite-icons.png) no-repeat scroll -450px -388px;float: left;height: 70px;margin: 10px 15px 0 24px;width: 70px;}
#shadetabs #maintab li a .icon-globes { background:url(../images/revamped-sprite-icons.png) no-repeat scroll 0 -378px;float: left;height: 70px;margin: 0px 15px 0 10px;width: 70px;}
#shadetabs #maintab li a .icon-dollar { background:url(../images/revamped-sprite-icons.png) no-repeat scroll -330px -387px;float: left;height: 70px;margin: 10px 0px 0 25px;width: 70px;}



.redbgg{background:#ed2c2c !important;border:1px soid #ed2c2c !important;}
.bluebgg{background:#3d87c1 !important;}
.pinkbgg{background:#ff7287 !important;}
.greenbgg{background:#98ca57 !important;}
.greybgg{background:#6b6e71 !important;border-right:1px solid #6b6e71 !important;}

.tabcontent h3{font-size:16px;font-weight:bold;color:#2d97c5 !important;}
 .vdivide{background:url(../images/editor-v-divide.png) 0 0 no-repeat; height: 310px;    margin: 0 12px;    width: 1px; position:absolute; left:500px; top:0; display:inline-block;}
ul.home_editors_profile_listing{ position:relative}
ul.home_editors_profile_listing li{float:left;margin:0 0 20px 10px;width:480px;height:295px;display:inline-block;padding:10px;position:relative;}
ul.home_editors_profile_listing li:first-child{margin-right:18px;}
ul.home_editors_profile_listing li .editor_img_wrap{float:left;width:100%;height:89px;margin:0 10px 10px 0; position:relative}
ul.home_editors_profile_listing li .editor_img_wrap span.editorname{ color: #999;display: block;float: left;font-size: 20px;margin-left: 10px;position: absolute;bottom: 0;left: 95px;}
ul.home_editors_profile_listing li .editors_data{float:left;width:100%; position:relative;}
ul.home_editors_profile_listing li .editors_data .editor_name_wrap{border-bottom:#a0a0a0 dashed 1px;padding:0 0 10px 0;margin-bottom:10px;position:relative;height:34px;line-height:34px;font-size:16px;color:#2d97c5;}
ul.home_editors_profile_listing li .editors_data .editor_name_wrap a{color:#2d97c5;}
ul.home_editors_profile_listing li .editors_data .editor_name_wrap a:hover{background:none;}
ul.home_editors_profile_listing li .editors_data .editor_flag_icon{position:absolute;right:0px;top:3px;}
ul.home_editors_profile_listing li .editors_data .editor_stats_wrap{ display:block; margin-top:25px}
ul.home_editors_profile_listing li .editors_data .editor_stats_wrap ul.editor_stats_list li{float:left;margin:0;display:inline-block;width:95px;border:0;border-left:#a0a0a0 solid 1px;height:64px;font-size:38px;color:#5d5d5d;padding:0 38px; line-height:27px}
ul.home_editors_profile_listing li .editors_data .editor_stats_wrap ul.editor_stats_list li:first-child{border-left:0;padding-left:0;}
ul.home_editors_profile_listing li .editors_data .editor_stats_wrap ul.editor_stats_list li span.editor_stats_wrap_title{color:#5d5d5d;font-size:18px;padding-top:5px;line-height:43px;display:block;}
.editors_info{font-size:13px;line-height:18px;margin:20px 0 0 0;padding:0 15px 0 0; color:#5d5d5d;}
/* Tab styles start */

/* author stories start */
#success-stories{padding-top:10px; background-color:#f3f3f3;}
#success-stories .section-title-two{width:900px;margin:0 auto !important;height:300px;text-align:center !important;}
#success-stories .homepage-expertise-carousel{float:left !important;background:#f3f3f3 !important;}

#success-stories .testimonials-block{font-size:22px !important; color:#5b5b5b !important; line-height:30px; text-align:left}
#success-stories .testimonials-block p{font-size:20px !important; color:#5b5b5b !important; line-height:30px; text-align:left}
#success-stories .author-name-wrap{margin-top:50px !important; width:500px; border:0px solid red; margin:0 auto; overflow:hidden;}
#success-stories .author-name-wrap img{float:left; margin-right:20px;}
#success-stories .author-name-wrap .testimonial-txt{ float:left; margin-top:30px; text-align:left;}
#success-stories .author-name-wrap .testimonial-bigtxt {  color: #5b5b5b;  font-size: 22px; line-height:30px;}
#success-stories .author-name-wrap .testimonial-smalltxt {  color: #5b5b5b;}
#success-stories .top-heading{font-size:40px;font-family:"Microsoft YahEi";padding:30px 0px;line-height:60px;text-align:center;}
#success-stories .readmore {position: absolute;right:0px;bottom:70px;color:#535353;text-decoration:underline !important;font-size:20px;}
#success-stories .readmore:hover{color:#000000;text-decoration:underline !important;}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av{width:10px;height:10px;background:url(../images/blue-spot.png) no-repeat;display:block;overflow:hidden;z-index:999;cursor:pointer;}
.jssorb01 div{width:10px;height:10px;display:block;background:url(../images/blue-spot-light.png) no-repeat;}
.jssorb01 .av{background-color:#f3f3f3;}
/* author stories end */

/* journals start */
#journals-wrap{height:320px; border-bottom:10px solid #f3f3f3; background:#f8f8f8}
#journals-wrap .top-heading {
  font-size: 40px;
  font-family:"Microsoft YahEi";
  line-height: 60px;
  padding:30px 0px 20px 0px;
}
#journals-wrap .contain {
  float: left;
  height: 175px;
  position: relative;
  padding:0 20px;
  
}
#journals-wrap .new_testhm1 {  border: 0px solid #cbcbcb;  float: left;  height: 100px;  margin: 0 0 30px 82px;  padding: 10px;  position: relative;  width: 275px;}
#journals-wrap .book-published {  height: 93px;  width: 280px;}
#journals-wrap .custp-wrap-hm {    float: right;    margin: 0;    padding: 0 10px 0 0;    width: 270px;}
#journals-wrap .custp-wrap-hm .pbx {    display: block;    float: left;    font-size: 13px;    margin-left: 5px;    width: 270px;}
#journals-wrap .custp-wrap-hm .pbx2 {    background: url(../images/impact_factor_bg.png) no-repeat scroll 0 0;    bottom: -13px;    display: block;    float: left;    font-size: 14px;    font-weight: bold;    height: 40px;    margin-top: 10px;    padding: 6px 0 0 20px;    position: absolute;    right: -9px;    width: 175px;}
#journals-wrap .pbx-bx {    float: left;    width: 275px;}
#journals-wrap .custp-wrap-hm .pbx2 .impactfactor_bigtxt {  color: #2a97c6;  font-size: 24px;}
#journals-wrap .custp-wrap-hm .pbx2 .impactfactor_smalltxt {  color: #2a97c6;  font-size: 18px;}
#journals-wrap .readmore {position: absolute;right:0px;bottom:10px;color:#535353;text-decoration:underline !important;font-size:20px;font-family:"Microsoft YahEi";}
#journals-wrap .readmore:hover{color:#000000;text-decoration:underline !important;}
/* journals ends */


#partners-logo-wrap{background:#f3f3f3;padding:10px 0px;}
#partners-logo-wrap .section-title{font-size:40px;font-family:"Microsoft YahEi"; line-height: 45px;padding: 20px 0 20px;}
#editage-in-news{margin:70px 0px 0px 0px;}
#editage-in-news .section-title-one{font-size:40px;font-family:"Microsoft YahEi";margin-bottom:40px;}
#editage-in-news .news-display li{width:100%;float:left;margin-bottom:40px;}
#editage-in-news .news-display li a.click{text-decoration:underline !important;}
#editage-in-news .news-display li .cole{display:block !important;}
#editage-in-news .news-display li img{border:1px solid #ccc;float:left;margin-right:20px; max-width:200px; padding:5px;}
#editage-in-news .news-display .news-heading{font-size:25px;font-family:"Microsoft YahEi";line-height:30px;margin-bottom:10px; padding-top:0px}

.black-color{color: #000;}
.section-title { font-size: 65px;    line-height: 65px;    padding: 20px 0 30px;}

/* footer styles start here */
#footer{background:#f3f3f3;color:#5b5b5b;padding:0px 0px 0px 0px; }
#footer #hm-aboutus{background:#2d97c5;color:#fff !important;margin-bottom:20px;text-transform:lowercase;}
#footer #hm-aboutus .aboutus-title{font-size:25px; padding:15px 0px 15px 0px;color:#fff;cursor:pointer;display:block;background:url(../images/about-us-drop.png) no-repeat scroll 98px 25px;}
#footer #hm-aboutus .aboutus-title{font-size:25px;font-family:"Microsoft YahEi";padding:15px 0px 15px 0px;color:#fff;cursor:pointer;display:block;background:url(../images/about-us-drop.png) no-repeat scroll 132px 22px;}
#footer #hm-aboutus #aboutus-hide{display:none;padding:15px 0px;float:left;}
#footer #hm-aboutus #aboutus-hide p{line-height:26px; color:#fff; font-size:17px !important}


#footer .section-one{width:380px;float:left;}
#footer .section-one #footer_links_wrap{margin:0 20px 0 0;position:relative;padding-bottom:20px;}
#footer .section-one #footer_links_wrap ul.footer_links{float:left;padding:0;margin:0 25px 0 0;text-transform:lowercase;}
#footer .section-one #footer_links_wrap ul.footer_links li{margin:3px 0px;line-height:22px;font-size:14px;color:#5b5b5b;}
#footer .section-one #footer_links_wrap ul.footer_links li.heading{font-size:22px; font-family:"Microsoft YahEi";padding:0 0 10px 0 !important;color:#5b5b5b; text-decoration:none !important;}
#footer .section-one #footer_links_wrap ul.footer_links li a{font-size:15px;font-family:"Microsoft YahEi";color:#5b5b5b;text-decoration:none;}
#footer .section-one #footer_links_wrap ul.footer_links li a:hover{background:none;color:#010101;}

#footer .section-two{width:705px;float:right;}
#footer .section-two .writing-tips{font-size:26px; font-family:"Microsoft YahEi";color:#5b5b5b;margin-bottom:30px;}
#footer .section-two .sub-input{border:1px solid #b6b6b6;width:318px;height:35px;font-size:20px;color:#9a9a9a;text-align:center;margin-right:20px;line-height:35px;}
#footer .section-two .submit-wrap {float:right;margin:0px 0px 10px 0px; text-align:right}
#footer .section-two .submit-wrap .title{color: #000;display: block;font-family: Verdana;font-size: 37px;height: 36px;line-height: 36px;}
#footer .section-two .submit-wrap .oplight{opacity:0.4;}

#footer .section-two .btn-wrap{ float:left}
#footer .section-two a.btn-footer {width:190px; height:40px; border: 2px solid #333333;color: #000000;display: block;padding: 0px 10px 0 0; margin-bottom:10px; font-size:25px;font-family:"Microsoft YahEi"; position:relative; line-height:40px; text-align:center;}
#footer .section-two a.btn-footer:hover {background: #ececec none repeat scroll 0 0 !important;  border: 2px solid #373737;  color: #000000;  transition: all 0.3s ease-out 0s;}
#footer .section-two a.btn-footer .icon-inquire{ background: url("../images/revamped-sprite-icons.png") repeat scroll 300px -69px;display: block;height: 35px; float:right; position: absolute;width: 30px;right: 0;bottom: 2px;}
#footer .section-two a.btn-footer .icon-login{ background: url("../images/revamped-sprite-icons.png") repeat scroll -340px -74px;display: block;height: 30px;position: absolute;width: 30px;right: 0;bottom: 2px;}

#footer .section-two a.sub-style{border-radius:2px;border:2px solid #000;font-size:17px;padding:5px 15px;background:#fff;color:#000;}
#footer .section-two a.sub-style:hover{background:#454545;color:#fff;transition:all 0.3s ease-out 0s;}

#footer .section-two .telephone-num-wrap{color:#5b5b5b; margin:10px 0 0 0}
#footer .section-two .telephone-num-wrap .telephone-n {font:normal 20px/28px verdana,"MingLiU";; float:left;padding:0px;text-align:left; }

#footer .section-two .telephone-num-wrap .semi-b{font:normal 50px/18px verdana,"MingLiU";float:left;padding:12px 10px 20px 0px;color:#b2b2b2;  margin-left:6px;}
#footer .section-two .telephone-num-wrap .working-hours{font-size:17px;font-family:"Microsoft YahEi";float:left; line-height:22px;}
#footer input{outline:none;}
#footer .search_box{position:absolute;top:-3px;left:-227px;width:275px;display:none;z-index:9998;}




#footer  ul.quality_icons_wrap{float:left;}
#footer  ul.quality_icons_wrap li{background:#ffffff;border-radius:4px;text-align:center;padding:4px;height:50px;width:70px;margin:0 18px 18px 0;text-indent:-9999px;}
#footer  ul.quality_icons_wrap li a{height:80px;width:110px;display:block;}
#footer  ul.quality_icons_wrap li a:hover{background:none;height:80px;width:110px;display:block;}
#footer  ul.quality_icons_wrap li:first-child{margin-left:0;}


#footer .social-wraps{width:100px;float:left; margin-left:14px}
#footer  ul.socialmedia_icons_wrap{/*float:left;position:absolute;bottom:0;left:0;*/}
#footer  ul.socialmedia_icons_wrap li{float:left;display:inline-block;margin:10px 0 0 10px;}
#footer  ul.socialmedia_icons_wrap li:first-child{margin-left:0;}
#footer  ul.socialmedia_icons_wrap li a{color:#f5f5f5;display:block;background:#bababa;font-size:22px;height:34px;width:35px;text-align:center;padding-top:2px;}
#footer  ul.socialmedia_icons_wrap li a span{display:block;line-height:33px;}
#footer  ul.socialmedia_icons_wrap li a.icon-facebook {background:url(../images/revamped-sprite-icons.png) -515px 2px no-repeat;width:36px;height:50px;display:block;float:left;margin-right:0px;}
#footer  ul.socialmedia_icons_wrap li a.icon-youtube {background:url(../images/revamped-sprite-icons.png) -560px 2px no-repeat;width:36px;height:50px;display:block;float:left;margin-right:10px;}

#footer #verisign-wraps {width:200px;float:left;margin-top:10px;}
#footer #verisign-wraps .v1{background:url(../images/revamped-sprite-icons.png) -302px 0px no-repeat;width:62px;height:50px;display:block;float:left;margin-right:10px;}
#footer #verisign-wraps .v2{background:url(../images/revamped-sprite-icons.png) -366px 0px no-repeat;width:56px;height:50px;display:block;float:left;margin-right:5px;}
#footer #verisign-wraps .v3{background:url(../images/revamped-sprite-icons.png) -424px 0px no-repeat;width:67px;height:50px;display:block;float:left;}


#footer  .copyright_wrap{font-size:15px;color:#5b5b5b;float:left;width:100%;text-align:center;padding-top:
55px; background:url(../images/footer-border.png) no-repeat 0px 25px;}
#footer  .copyright_wrap a{color:#5b5b5b;text-decoration:underline;font-weight:normal !important; font-size:15px}
#footer  .copyright_wrap a:hover{color:#363636;text-decoration:underline;background:none;}
#footer .topheader_h1{font-size:15px;padding-top:6px;margin:0;float:left;}
#footer .one-wraper{background:#fff;border-radius:4px;margin:5px;width:151px;height:45px;padding-top:5px;}
#footer .two-wraper{background:#fff;border-radius:4px;margin:5px;width:135px;height:70px;padding-left:15px;padding-top:5px;cursor:pointer;}
#footer #footer_icons_wrap{margin:0;width:190px;float:left;text-align:center !important;}

#footer  .copyright_wrap .bottommargin2x {
    margin-bottom: 20px;
}
#footer  .copyright_wrap .center_txt {
    text-align: center;
}

/* footer styles start here */
.resolve-w3c{
    padding: 0px !important;
    width: 0px !important;
    margin: 0px 15px 0px -2px !important;
}


/*Homepage revamp March 2017 styles starts*/
.homepage-wrapper{height: 442px;display: block;width: 100%;background-size: cover;background: url(../images/hm-banner.jpg) no-repeat;}
.homepage-wrapper .service-list li{width:280px;height: 220px;display:block;background: #fff;color: #7d7d7d;padding:20px;float: left;margin: 20px ; border-radius: 5px;}
.homepage-wrapper .service-list li:hover{box-shadow:  5px 5px 14px -2px #303030;color: #ca0c0c;display: block;cursor: pointer;}
.homepage-wrapper .service-list li p:hover{box-shadow: none;}
.homepage-wrapper .service-list li .service-title{text-align: center;margin: 20px 0px 20px 0px;font-size: 25px;font-family: "Microsoft YahEi";padding: 0px;}
.homepage-wrapper .service-list li p{line-height: 22px;text-align: center;font-size: 18px;}
.hm-title-white{color: #fff;font-size: 40px;font-family: "Microsoft YahEi";text-align: center;margin: 91px 0px 40px 0px; padding: 50px 0 25px 0}


h1{font-size:28px; margin: 90px 0 0 0; font-weight: 400;font-family: "Microsoft YahEi"; color: #5b5b5b; text-align: center}
.box1{padding:40px;text-align: left;width: 300px;height: 220px;margin: 0 auto;position: relative; padding: 20px; border-radius: 5px; background: #fff; font-size: 16px; line-height: 22px; color: #666; float: left; margin-left: 30px;}
.box1:hover{box-shadow: 5px 5px 14px -2px #303030;}
.box1 .icon1{background: url(../images/revamped-sprite-icons.png) no-repeat scroll 0 0 #fff;width: 64px;height: 64px;display: block;position: absolute;top: 30px;left: 138px;z-index: 1;}
.box1 .icon1a{background: url(../images/revamped-sprite-icons.png) no-repeat scroll -133px 0;width: 64px;height: 64px;display: block;position: absolute;top: 30px;left: 138px;}

.box2{padding:40px;text-align: left;width: 300px;height: 220px;margin: 0 auto;position: relative; padding: 20px; border-radius: 5px; background: #fff; font-size: 16px; line-height: 22px; color: #666; float: left; margin-left: 30px;}
.box2:hover{box-shadow: 5px 5px 14px -2px #303030;}
.box2 .icon2{background: url(../images/revamped-sprite-icons.png) no-repeat scroll 0 -66px #fff;width: 64px;height: 64px;display: block;position: absolute;top: 30px;left: 138px;z-index: 1;}
.box2 .icon2a{background: url(../images/revamped-sprite-icons.png) no-repeat scroll -133px -66px;width: 64px;height: 64px;display: block;position: absolute;top: 30px;left: 138px;}
	
.box3{padding:40px;text-align: left;width: 300px;height: 220px;margin: 0 auto;position: relative; padding: 20px; border-radius: 5px; background: #fff; font-size: 16px; line-height: 22px; color: #666; float: left; margin-left: 30px;}
.box3:hover{box-shadow: 5px 5px 14px -2px #303030;}
.box3 .icon3{background: url(../images/revamped-sprite-icons.png) no-repeat scroll -66px 0 #fff;width: 64px;height: 64px;display: block;position: absolute;top: 30px;left: 138px;z-index: 1;}
.box3 .icon3a{background: url(../images/revamped-sprite-icons.png) no-repeat scroll -199px 0;width: 64px;height: 64px;display: block;position: absolute;top: 30px;left: 138px;}

#partners-wrap{padding-bottom:40px;background:#f2f2f2; }
#partners-wrap .readmore{ color: #5b5b5b;font-size: 16px;font-family:"Microsoft YahEi";text-decoration: underline !important;padding: 0; margin: 0 30px 0 0; float: right}
#partners-wrap .bx-lft{width: 530px; padding: 5px 0 0 0; float: left; border-right: 1px solid #ccc;}
#partners-wrap .bx-rt{width: 526px; padding: 5px 0 0 0; float: left; margin: 0}
#partners-wrap .heading{font-size:40px;font-family:"Microsoft YahEi"; color: #5b5b5b; line-height:50px;text-align:left; padding: 40px 0px 40px 0}
#partners-wrap ul.partner-logos{margin: 0; padding: 0; width: 526px;}
#partners-wrap ul.partner-logos li{width: 110px; height: 93px; float: left; background: #fff; padding: 0px; margin: 10px; }
#partners-wrap ul.partner-logos li img{width: 110px; height: 93px;}
#partners-wrap ul.university-logos{margin: 0; padding: 0; width: 526px;}
#partners-wrap ul.university-logos li{width: 80px; height: 70px; float: left; background: #f2f2f2; padding: 0px; margin: 20px; }
#partners-wrap ul.university-logos li img{width: 80px; }

#how-it-works{margin:0 0 30px 0;padding:0;}
#how-it-works .top-heading{margin-top:20px; font-size:40px;font-family:"Microsoft YahEi"; color: #5b5b5b;line-height:50px;text-align:left; padding: 20px 0px 40px 0}
#how-it-works ul.hp-how-it-works{margin:0;padding:0}
#how-it-works ul.hp-how-it-works li{list-style-type:none;padding:0px;margin:0;font-size:20px;font-family:'Microsoft YahEi';color:#5b5b5b;float:left;line-height:25px;text-align:center;border:1px solid transparent;width:270px}
#how-it-works ul.hp-how-it-works li .icon1{background:url(../images/sprite-icons-how-it-works.png) 0 0;width:87px;height:100px;display:block;margin:10px auto;}
#how-it-works ul.hp-how-it-works li .icon2{background:url(../images/sprite-icons-how-it-works.png) -107px 0;width:87px;height:100px;display:block;margin:10px auto;}
#how-it-works ul.hp-how-it-works li .icon3{background:url(../images/sprite-icons-how-it-works.png) -210px 0;width:87px;height:100px;display:block;margin:10px auto;}
#how-it-works ul.hp-how-it-works li .icon4{background:url(../images/sprite-icons-how-it-works.png) -307px 0;width:87px;height:100px;display:block;margin:10px auto;}

.green_button_wrap {	margin: 20px 0;	text-align: center;	text-transform: lowercase !important;	display: block;}

a.primary_green_button {background: #b9d900;    display: inline-block;    color: #333333;    font-size: 20px;    line-height: 37px;    border: 1px solid #999;  padding: 0; margin: 20px 0;    text-decoration: none;    font-family: "Microsoft YahEi";    width: 140px;    height: 40px;}
a.primary_green_button:hover {	background: #A9C40C;	color: #fff;	transition: all 0.3s ease-out 0s !important;	text-decoration: none;}

#testimonials-wrap{margin: 0 0 100px 0; padding: 0}
#testimonials-wrap .top-heading{font-size:40px;font-family:"Microsoft YahEi"; color: #5b5b5b;line-height:50px;text-align:left; padding: 0px 0px 40px 0}
#testimonials-wrap ul.testi-box{margin: 0; padding: 0}
#testimonials-wrap ul.testi-box li{background: #2d97c5; position: relative; width: 486px; height: 166px; float: left; margin:0 0 0 30px; padding: 20px;}
#testimonials-wrap ul.testi-box li:first-child{margin-left: 0}
#testimonials-wrap ul.testi-box li .quote{background: url(../images/quote.png) no-repeat 0 0; width: 40px; height: 40px; position: absolute; top:20px; left: 20px; }
#testimonials-wrap ul.testi-box li .content{padding: 0 0 0 60px; color: #fff; font-size: 20px; line-height: 24px;font-family:"Microsoft YahEi";}
#testimonials-wrap ul.testi-box li .name{position: absolute; bottom: 10px; left: 125px; color: #fff; font-size: 22px;font-family:"Microsoft YahEi";  font-weight: 400}
#testimonials-wrap ul.testi-box li .university-name{position: absolute; bottom: -25px; left: 125px; color: #5b5b5b5;font-family:"Microsoft YahEi"; font-weight: 400}
#testimonials-wrap ul.testi-box li .client-pic{position: absolute; width: 102px; height: 102px; left:12px; bottom: -50px;}
#testimonials-wrap .readmore{ color: #5b5b5b;font-size: 24px;font-family:"Microsoft YahEi"; font-weight: 400; text-decoration: underline !important;padding: 0; margin: 0 30px 0 0; float: right}	
/*Homepage revamp March 2017 styles ends*/
